.m-t-20 {
  margin-top: 20px !important;
}

.m-b-5 {
  margin-bottom: 5px !important;
}

.m-t-30 {
  margin-top: 30px !important;
}

.p-0 {
  padding: 0px !important;
}

.p-t-30 {
  padding-top: 30px !important;
}

.p-t-50 {
  padding-top: 50px !important;
}

.p-r-0 {
  padding-right: 0px !important;
}

.p-b-10 {
  padding-bottom: 10px !important
}

.p-b-20 {
  padding-bottom: 20px !important
}

.p-b-30 {
  padding-bottom: 30px !important
}

.negrito-5 {
  font-weight: 500 !important;
}

body {
  font-family: Montserrat !important;
  color: #000;
  font-weight: 400;
}

h1.inicio {
  font-weight: 400 !important;
  color: #fb7444 !important;
  text-align: center !important;
  font-size: 32px !important;
  border-bottom: 2px solid #fb7444;
  padding-bottom: 10px;
  padding-top: 25px;
  margin-bottom: 20px !important;
}

/** inicial **/

.inicial {
  font-family: Montserrat;
  padding: 10px;
}

.inicial h1 {
  font-weight: 400 !important;
  color: #fb7444 !important;
  text-align: center !important;
  font-size: 32px !important;
  border-bottom: 2px solid #fb7444;
  padding-bottom: 10px;
  padding-top: 25px;
  margin-bottom: 20px !important;
}

.inicial h2 {
  color: #fb7444;
  font-weight: 600;
  font-size: 20px;
  padding-bottom: 8px;
}

.inicial ul li {
  color: #fb7444;
  list-style-type: square;
  font-weight: 600;
}

.inicial p {
  margin: 0px;
  color: #000;
  padding-bottom: 6px;
  font-size: 16px;
  font-weight: 400;
}

.inicial h3 {
  color: #fff;
  font-weight: 500;
  text-align: center;
  font-style: italic;
  font-size: 18px;
  background: #fc8b60;
  padding: 15px 10px;
  margin: 0px;
  margin-bottom: 20px;
}

.inicial h6 {
  margin: 0px;
  color: #000;
  padding-bottom: 6px;
  font-size: 15px;
  font-weight: 400;
}

.inicial h6 span {
  font-weight: 600;
}

.inicial .embed-responsive {
  border: 2px solid #fc8b60;
}

.inicial hr {
  padding-bottom: 15px;
  border-color: #000;
  border-width: 2px;
}

.inicial .card {
  border: 2px solid #fb7444;
  margin-top: -5px;
  border-radius: 0px;
}

.inicial .card h1 {
  border: none !important;
  color: #000 !important;
  font-size: 16px !important;
  margin: 0px !important;
  margin-bottom: 15px !important;
  font-weight: 400 !important;
  padding: 0px !important;
}

.inicial .card h1 span {
  font-weight: 600;
}

.inicial .card .btn {
  background: #fb7444;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 8px;
}

.inicial .card .btn .fas {
  padding-right: 10px;
}

.inicial .card ul {
  padding-left: 25px;
}

.inicial .card ul li {
  list-style-type: decimal !important;
}

.inicial .card ul li p a {
  color: #000;
  font-weight: 500;
  text-decoration: none;
}

.inicial .card ul li p a:hover {
  text-decoration: underline;
  color: #000;
}

.inicial .destaque {
  background: #fb7444;
  width: 100%;
  border-radius: 6px;
  color: #fff;
  padding: 20px;
}

.inicial .destaque-small {
  background: #fb7444;
  width: 100%;
  border-radius: 6px;
  color: #fff;
  padding: 10px;
}

.inicial .destaque:hover, .inicial .destaque-small:hover {
  background: #fc8b60;
}

.inicial .destaque a:hover, .inicial .destaque-small a:hover {
  text-decoration: none;
}

.inicial .destaque a h1, .inicial .destaque-small a h1 {
  color: #fff !important;
  border: none !important;
  font-weight: 600 !important;
  font-size: 15px !important;
  text-align: left !important;
  text-decoration: none;
  margin: 0px !important;
  padding: 0px !important;
}

.inicial .destaque a .fas, .inicial .destaque-small a .fas, .destaque-small a .far {
  width: 100%;
  text-align: center;
  font-size: 30px;
  color: #fff;
}

/** etapas **/
.etapas {
  background: #eee;
  color: #fff !important;
  padding: 30px;
  margin-bottom: 20px;
  font-family: Montserrat;
}

.etapas .btn {
  background: #fb7444;
  box-shadow: none;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
}

.etapas .btn .fas {
  font-size: 14px;
  margin: 0px;
  color: #fff !important
}

.etapas h1 {
  color: #fb7444;
  font-weight: 600;
  text-align: center;
  font-size: 24px;
  line-height: 40px;
  border-bottom: 4px solid #fb7444;
  padding-bottom: 6px;
  margin-bottom: 15px;
}

.etapas h1.mais {
  font-weight: 600 !important;
  text-align: center !important;
  font-size: 18px !important;
  color: #fb7444 !important;
  margin: 0px !important;
  margin-top: 30px !important;
  padding-top: 20px !important;
  border-top: 3px solid #fb7444 !important;
  line-height: normal !important;
  border-bottom: none !important;
}

.etapas h2 {
  font-weight: 500;
  text-align: left;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fb7444;
}

.etapas h3 {
  font-weight: 500;
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin: 0px;
  padding-top: 30px;
}

.etapas .fas {
  text-align: center;
  color: #fb7444;
  font-size: 30px;
  margin-top: 10px;
  padding-right: 10px;
}

.etapas ul {
  padding-left: 20px;
  list-style-type: square;
}

.etapas ul li {
  color: #fb7444;
}

.etapas ul li p {
  font-size: 13px;
}

.etapas p {
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
  text-align: left;
  color: #fb7444;
}

.etapas p h {
  font-size: 12px;
  text-align: center !important;
  font-weight: 500;
}

.etapas.invertido {
  background: #fb7444 !important;
}

.etapas.invertido h1, .etapas.invertido h2, .etapas.invertido .fas {
  color: #fff !important;
}

.etapas.invertido h1 {
  border-color: #fff !important;
}

.etapas.invertido h2.done, .etapas.invertido h2.done a {
  opacity: 0.6;
  color: #fff !important;
}

.etapas.invertido h2.done a:hover {
  opacity: 0.9 !important;
  color: #fff;
  text-decoration: none;
}

/** opcoes **/
.opcoes {
  padding: 20px;
  font-family: Montserrat;
}

.opcoes .btn {
  background: #fb7444;
  color: #fff;
  border-radius: 6px;
  padding: 30px;
  font-size: 18px;
  box-shadow: none;
}

.opcoes .btn:hover {
  background: #eee;
  color: #fb7444;
}

.opcoes .btn .fas {
  font-size: 30px;
  padding-right: 15px;
}

.opcoes .card {
  border: 2px solid #fb7444;
  border-radius: 0px;
  margin-top: -5px;
}

/** formulario **/
.formulario-inicial label p {
	font-size: 12px;
	margin: 0px;
}

.formulario-inicial p f {
	font-size: 10px;
}

.formulario-inicial .form-check-label {
	font-size: 12px;
}

.formulario-inicial .btn {
	margin: 25px 0px !important;
	background: #fb7444 !important;
	border: none !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	color: #fff !important;
  box-shadow: none !important;
  padding: 10px !important;
  font-weight: 600;
}

.formulario-inicial .btn .fas {
  font-size: 15px;
  padding-right: 15px;
}

.formulario-inicial .btn:hover {
  background: #fb7444;
}

.formulario-inicial .form-control {
	font-size: 15px;
}

.formulario-inicial .form-check {
  font-size: 12px;
  padding-left: 5px !important;
}

/** botoes rodape **/
.botao-rodape {
  padding: 20px;
  font-family: Montserrat;
}

.botao-rodape h6 a {
  font-weight: 600;
  color: #fb7444 !important;
  cursor: pointer !important;
  font-size: 14px;
}

.botao-rodape h6 a:hover {
  text-decoration: none;
}

/** autenticacao **/
.autenticacao {}

.autenticacao .modal-content {
  padding: 20px 10px;
}

.autenticacao h1 {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.autenticacao .btn {
  background: #fb7444;
  color: #fff !important;
}

.autenticacao .btn .fas {
  padding-right: 10px;
}

.autenticacao .form-control {
  box-shadow: none !important;
  font-size: 12px;
}

/** curso **/
.curso {
  font-family: Montserrat;
  padding: 20px;
}

.curso h1 {
  color: #fb7444;
  font-weight: 600;
  text-align: left;
  margin-bottom: 15px;
  font-size: 25px;
}

.curso h2 {
  color: #000;
  font-weight: 500;
  text-align: left;
  font-size: 20px;
  margin: 0px;
}

.curso h6 {
  margin-top: 20px !important;
}

.curso h6 a {
  color: #000;
  font-weight: 500;
  font-size: 14px;
}

.curso h6 a:hover {
  text-decoration: none;
}

.curso p {
  margin: 0px;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
}

.curso p span {
  font-weight: 500;
}

.curso .card {
  border: none !important;
  padding-top: 0px !important;
}

.curso .card p {
  margin-bottom: 5px !important;
}

.curso .card p a {
  color: #000;
  font-weight: 400;
  text-decoration: none;
  font-size: 14px;
}

.curso .card p a:hover {
  font-weight: 500;
}

.curso .card-botao {
  border: none !important;
  background: #fb7444;
  margin-top: -5px;
}

.curso .card-botao p {
  color: #fff !important;
  text-align: center;
  margin: 0px !important;
  border-top: 2px solid #fff;
  padding-top: 15px;
  font-size: 14px;
}

.curso .card-botao .far {
  color: #fff;
}

.curso .botao {
  background: #fb7444;
  border-radius: 6px;
  font-family: Montserrat;
  color: #fff;
  padding: 20px;
  width: 100%;
}

.curso .botao a {
  color: #fff;
}

.curso .botao a:hover {
  color: #fff;
  text-decoration: none;
}

.curso .botao a h6 {
  margin: 0px !important;
}

.curso .botao a .far, .curso .botao a .fas {
  width: 100%;
  text-align: center;
  font-size: 30px;
}

.curso .lateral h1 {
  font-size: 12px !important;
  color: #000 !important;
  margin-bottom: 5px;
  font-weight: 600;
}

.curso .lateral .progress-bar {
  background: #fb7444;
  font-size: 10px;
  font-weight: 600;
}

.curso .lateral .progress {
  background: rgba(238, 238, 238, 0.4) !important;
  margin-bottom: 20px;
}

.curso .lateral h3, .curso .lateral h3 a {
  font-size: 13px;
  margin-bottom: 6px;
  font-weight: 500;
  color: #000 !important;
}

.curso .lateral h3 a:hover {
  text-decoration: none;
  color: #fb7444 !important;
}

.curso .lateral h3 .far {
  color: #fb7444;
  padding-right: 5px;
}

.curso .lateral h3.done a {
  text-decoration: none;
  opacity: 0.5;
  color: #fb7444 !important;
}

.curso .lateral h3.done a:hover {
  opacity: 1;
}

.curso .lateral h3.disabled, .curso .lateral h3.disabled .far {
    color: #000;
    opacity: 0.2;
    font-weight: 400;
    font-size: 12px;
}
